<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="65">
    <author>naimog mod</author>
    <version>1.0.0.0</version>
    <iconFilename>storeIcon.dds</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="farmBuilding.xml"/>	
    </storeItems>
	<title>
        <en>Farmhouse</en>
        <de>Bauernhaus</de>
		<br>Casa De Fazenda</br>
	</title>
    <description>
        <en><![CDATA[Farmhouse, a simple country house ideal for your farm, house with two bedrooms, living room, kitchen and balcony.

Cost: 72,000€

Maintenance: 350€/day]]>
</en>
        <de><![CDATA[Ein einfaches Landhaus - ideal für Ihren Bauernhof. Ausgestattet mit zwei Schlafzimmern, Wohnzimmer, Küche und Balkon.

Custo: 72.000€

Wartung: 350€/Tag]]>
</de>
	</description>	
	
</modDesc>
